General > Suggestions and Feedback

Next LTS LL

(1/2) > >>

kbd:
I've been testing the 14.04 Ubuntus. Been very impressed with both main Ubuntu and Xubuntu. I'm looking forward to the next new LTS release of Linux Lite. Any idea when we might see an Alpha/Beta/RC early version of Linux Lite?

riser:
The 1.0.8 release stated that 2.0 (14.04 based) will be released in the May/June timeframe.

N4RPS:
Hello!

Some 'cutting edge' builds WOULD be NICE, but it'd kind of go against the whole premise of LL - STABILITY.  It'd also be a whole lot more work for the development team to compile 'daily builds'.

Being new to LL, I've not had it installed very long. So far, the only thing that hasn't worked is the weather applet, and THAT isn't LL's fault.
 
You see, the version in the repositories needs to be replaced - it's 0.7.4, and the current version is 0.8.3. From 0.8.0 forward, the author has changed the program to the point where the previous versions no longer work.
 
I hope this is addressed in either an update or the next version of LL. I tried to install the latest version of the app from a tarball, but ran into a dependency stonewall in the process. I'm going to play with some other weather applets out there to see if one of them DOES work.

73 DE N4RPS
Rob

Teddy:
There will not be any "bleeding edge" builds of Linux Lite. This distro is aimed for stability, usablility and for our target audience of Windows users. Because of those reasons, we do not offer such a thing.

shaggytwodope:

--- Quote from: N4RPS on February 14, 2014, 09:53:51 PM --- Hello! Some 'cutting edge' builds WOULD be NICE, but it'd kind of go against the whole premise of LL - STABILITY. It'd also be a whole lot more work for the development team to compile 'daily builds'. Being new to LL, I've not had it installed very long. So far, the only thing that hasn't worked is the weather applet, and THAT isn't LL's fault. You see, the version in the repositories needs to be replaced - it's 0.7.4, and the current version is 0.8.3. From 0.8.0 forward, the author has changed the program to the point where the previous versions no longer work. I hope this is addressed in either an update or the next version of LL. I tried to install the latest version of the app from a tarball, but ran into a dependency stonewall in the process. I'm going to play with some other weather applets out there to see if one of them DOES work. 73 DE N4RPS Rob
--- End quote ---

Very well said, this pretty much sums up things.

Navigation

[0] Message Index

[#] Next page

Go to full version